#basemapslidercontainer {
      position: absolute;
      top: 50px;
      right: 10px;
      z-index: 1000;
    }

    #basemapslider{
      font-size:62.5%;
      margin: 14px;
      height: 125px;
      width:7px;
    }